Subject: New README file in translations

From: Robin Lee Powell <[email-masked]>
Date: Sun, 22 Apr 2001 19:41:28 -0700

There's a readme file in lojban/translations now, which will become sort
of a FAQ as questions come up. It's worth reading for those of you (and
I thank you all) that are helping out with the translations.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/